// MARK: Feedbackform

// Feedback form title
"feedback-form.title" = "Come possiamo migliorare Setapp?";
// Feedback form subtitle
"feedback-form.subtitle" = "Il tuo feedback ci aiuta a migliorare Setapp. Condividi opinioni, richieste o segnalazioni di bug: siamo qui per te.";
// Feedback form details placeholder
"feedback-form.details-placeholder" = "Raccontaci la tua esperienza con Setapp.";
// Feedback form window title
"feedback-form.window-title" = "Modulo di feedback Setapp";
